No Win98 DOOM 3

In today's (unusually late) DOOM 3 newsbit, a post on PlanetDOOM confirms from Activision that DOOM 3 will not run under Windows 98 or Win98SE, but that Windows XP or Windows 2000 will be required.